/* ===================================
    Google font
====================================== */
@import url(https://fonts.googleapis.com/css?family=Dancing+Script:700);

/* ===================================
    Param/edit Margin Top
====================================== */
.voffset  { margin-top: 2px; }
.voffset1 { margin-top: 5px; }
.voffset2 { margin-top: 10px; }
.voffset3 { margin-top: 15px; }
.voffset4 { margin-top: 30px; }
.voffset5 { margin-top: 40px; }
.voffset6 { margin-top: 60px; }
.voffset7 { margin-top: 80px; }
.voffset8 { margin-top: 100px; }
.voffset9 { margin-top: 150px; }


/* ===================================
    Param/edit Margin Top
====================================== */
.boffset  { margin-bottom: 2px; }
.boffset1 { margin-bottom: 5px; }
.boffset2 { margin-bottom: 10px; }
.boffset3 { margin-bottom: 15px; }
.boffset4 { margin-bottom: 30px; }
.boffset5 { margin-bottom: 40px; }
.boffset6 { margin-bottom: 60px; }
.boffset7 { margin-bottom: 80px; }
.boffset8 { margin-bottom: 100px; }
.boffset9 { margin-bottom: 150px; }


/* ===================================
    Param/edit Padding Left/Right
====================================== */
.pleft1 { padding-left: 10px;}
.pleft2 { padding-left: 20px;}
.pleft3 { padding-left: 30px;}
.pleft4 { padding-left: 40px;}
.pleft5 { padding-left: 50px;}
.pleft6 { padding-left: 60px;}

.rleft1 { padding-right: 10px;}
.rleft2 { padding-right: 20px;}
.rleft3 { padding-right: 30px;}
.rleft4 { padding-right: 40px;}
.rleft5 { padding-right: 50px;}
.rleft6 { padding-right: 60px;}

/* ===================================
    Colour
====================================== */

.text-black { color: black;}
.text-goldenrod { color: goldenrod;}
.text-light { color: #f8f9fa;}
.text-gray { color: #6c757d;}


/* ===================================
    For title in all pages
====================================== */
.h1personnal  {
    font-size: 48px;
    margin: 0 0 18px;
}

.module-title {
    font: 700 40px/1.2 'Dancing Script', cursive;
    margin: 0 0 18px;
    position:relative;
    display: block; /* This will put the pseudo element on its own line. */
    margin: 10px auto; /* This will center the border. */
    text-align: center;
}

.module-titleN {
    font: 700 40px/1.2 'Dancing Script', cursive;
    margin: 0 0 18px;
    position:relative;
    width: 100%;
    display: block; /* This will put the pseudo element on its own line. */
    margin: 10px auto; /* This will center the border. */
}

.module-title2 {
    font: 700 10px/1.2 'Dancing Script', cursive;
    position:relative;
}


.border-title{
    border: solid 3px black;
    border-radius: 20px;
}

/* ===================================
    ALL BUTTON WHITE/GOLDENROD
====================================== */

.btn{
    border: 1px solid goldenrod !important;
}

/**
H1PERSO FOR 2ND SECTION
 */

.h1perso{
    color:black;
}

.cover-resto {
    object-fit: cover;
    width: 100%;
    height: 250px;
}

.cover-img-description{
    object-fit: cover;
    width: 400px;
    height: 250px;
    padding:1px;
    border:1px solid slategrey;
    background-color:ghostwhite;
}

.mini-cover{
    object-fit: cover;
    height: 60px;
}

#fade-quote-carousel .profile-circle2 {
    width: 200px !important;
    margin: 0 auto;
    height: 150px !important;
}

/*.tesst{
    border: 1px solid goldenrod;
}*/
.tesst {
    background: white;
    position: relative;
    border: 2px solid rgba(0,0,0,.125);
    border-radius:2%;
}
.tesst:after {
    content: '';
    position: absolute;
    top: -10px;
    left: -10px;
    right: -10px;
    bottom: -10px;
    background: white;
    z-index: -1;
    border: 2px solid rgba(0,0,0,.125);
    border-radius:2%;
}

.btn5 {
    font-weight: bold;
    border: 2px solid goldenrod !important;
    background: rgba(0,0,0,.125);
    color: black;
}

/**
ALERT STYLES
 */

.alert-message
{
    margin: 20px 0;
    padding: 20px;
    border-left: 3px solid #eee;
}
.alert-message h4
{
    margin-top: 0;
    margin-bottom: 5px;
}
.alert-message p:last-child
{
    margin-bottom: 0;
}

.alert-message-success
{
    background-color: #F4FDF0;
    border-color: #3C763D;
}
.alert-message-success h4
{
    color: #3C763D;
}
.alert-message-danger
{
    background-color: #fdf7f7;
    border-color: #d9534f;
}
.alert-message-danger h4
{
    color: #d9534f;
}
.alert-message-warning
{
    background-color: #fcf8f2;
    border-color: #f0ad4e;
}
.alert-message-warning h4
{
    color: #f0ad4e;
}

ul.dropdown-content.select-dropdown li span {
    color: #37474f; /* no need for !important :) */
}
ul.dropdown-content.select-dropdown li span:hover {
    color: goldenrod; /* no need for !important :) */
    background-color: #F5F5F5;
}

input:focus {
  border-bottom: 1px solid goldenrod !important;
  box-shadow: 0 0px 0 0 white !important; 
}
.input-field input[type=number]:focus + label {
    color: goldenrod !important;
}
.input-field input[type=text]:focus + label {
    color: goldenrod !important;
}
.input-field input[type=email]:focus + label {
    color: goldenrod !important;
}

.input-field textarea[type=text]:focus + label {
    color: goldenrod !important;
}
.input-field input[type=tel]:focus + label {
    color: goldenrod !important;
}
textarea:focus {
    border-bottom: 1px solid goldenrod !important;
    box-shadow: 0 0px 0 0 white !important;
}

.dropdown-content li>a, .dropdown-content li>span {
    font-size: 16px;
    color: goldenrod;
}
/** color icon autocomplete left side **/
.input-field .prefix.active	{
    color: goldenrod;
}
/** remove scroll down of autocomplete input **/
.autocomplete-content {
    overflow: hidden !important;
}

.text-goldenrod {
    color:goldenrod;
}

.background-goldenrod {
    background-color:goldenrod;
}

.text-darkslategrey {
    color:darkslategrey;
}

.background-darkslategrey {
    background-color:darkslategrey;
}